diablo-jre

A

Anonymous

Guest


===>>> Starting build for ports that need updating <<<===

===>>> Launching child to update diablo-jre-1.6.0.07.02_1

===>>> Port directory: /usr/ports/java/diablo-jre16
===>>> Starting check for build dependencies
===>>> Gathering dependency list for java/diablo-jre16 from ports
===>>> Starting dependency check
===>>> Dependency check complete for java/diablo-jre16

===> Cleaning for diablo-jre-1.6.0.07.02_2

===> Found saved configuration for diablo-jre-1.6.0.07.02_1

Because of licensing restrictions, you must fetch the distribution
manually.

I tried to update diablo but. I down;oaded diablo-jdk but I have a problem with jre. Which package is correct, please?

Thanks n advance.

++++++++++++++++++
Please place the downloaded file(s) in /usr/ports/distfiles.

*** Error code 1

Stop in /usr/ports/java/diablo-jre16.
*** Error code 1

Stop in /usr/ports/java/diablo-jre16.

===>>> make failed for java/diablo-jre16
===>>> Aborting update

===>>> Update for diablo-jre-1.6.0.07.02_1 failed
===>>> Aborting update
 
Top